.containerWithLabel {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.label {
    font-size: 20px;
    font-family: var(--primary-font);
    color: #333;
    cursor: pointer;
}

.container {
    border-radius: 15px;
    cursor: pointer;
}

.round {
    height: 100%;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: white;
}
